# This file created by conda-build 3.27.0
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_dcqeojlnud/clone/recipe, last modified Tue Oct 24 14:51:24 2023
# ------------------------------------------------

package:
  name: uwsgi
  version: 2.0.21
source:
  sha256: 35a30d83791329429bc04fe44183ce4ab512fcf6968070a7bfba42fc5a0552a9
  url: https://github.com/unbit/uWSGI/archive/2.0.21.tar.gz
build:
  detect_binary_files_with_prefix: true
  number: '3'
  string: py38h848f6c3_3
requirements:
  build:
    - cctools_osx-64 949.0.1 hc7db93f_25
    - clang 14.0.6 hecd8cb5_1
    - clang-14 14.0.6 default_hd95374b_1
    - clang_osx-64 14.0.6 hb1e4b1b_0
    - clangxx 14.0.6 default_hd95374b_1
    - clangxx_osx-64 14.0.6 hd8b9576_0
    - compiler-rt 14.0.6 hda8b6b8_0
    - compiler-rt_osx-64 14.0.6 h8d5cb93_0
    - ld64_osx-64 530 h70f3046_25
    - ldid 2.1.5 hc58f1be_3
    - libclang-cpp14 14.0.6 default_hd95374b_1
    - libcxx 14.0.6 h9765a3e_0
    - libffi 3.4.4 hecd8cb5_0
    - libllvm14 14.0.6 h91fad77_3
    - llvm-tools 14.0.6 he0576d7_3
    - tapi 1000.10.8 ha1b3eb9_0
    - zlib 1.2.13 h4dc903c_0
  host:
    - ca-certificates 2023.08.22 hecd8cb5_0
    - icu 73.1 hcec6c5f_0
    - jansson 2.14 h6c40b1e_0
    - libcxx 14.0.6 h9765a3e_0
    - libffi 3.4.4 hecd8cb5_0
    - libiconv 1.16 hca72f7f_2
    - libpython-static 3.8.18 hcec6c5f_0
    - libxml2 2.10.4 h1bd7e62_1
    - ncurses 6.4 hcec6c5f_0
    - openssl 3.0.11 hca72f7f_2
    - pcre 8.44 hb1e8313_0
    - pip 23.3 py38hecd8cb5_0
    - python 3.8.18 h5ee71fb_0
    - readline 8.2 hca72f7f_0
    - setuptools 68.0.0 py38hecd8cb5_0
    - sqlite 3.41.2 h6c40b1e_0
    - tk 8.6.12 h5d9f67b_0
    - wheel 0.41.2 py38hecd8cb5_0
    - xz 5.4.2 h6c40b1e_0
    - yaml 0.2.5 haf1e3a3_0
    - zlib 1.2.13 h4dc903c_0
  run:
    - icu >=73.1,<74.0a0
    - jansson >=2.14,<3.0a0
    - libcxx >=14.0.6
    - libxml2 >=2.10.4,<2.11.0a0
    - openssl >=3.0.11,<4.0a0
    - pcre >=8.44,<9.0a0
    - python >=3.8,<3.9.0a0
    - yaml >=0.2.5,<0.3.0a0
    - zlib >=1.2.13,<1.3.0a0
test:
  requires:
    - pip
  source_files:
    - tests
about:
  description: 'The uWSGI project aims at developing a full stack for building hosting

    services. Application servers (for various programming languages and

    protocols), proxies, process managers and monitors are all implemented.

    '
  dev_url: https://github.com/unbit/uwsgi
  doc_url: https://uwsgi-docs.readthedocs.io/en/latest/
  home: https://github.com/unbit/uwsgi
  license: GPL-2.0-or-later
  license_family: GPL
  license_file: LICENSE
  summary: The uWSGI project aims at developing a full stack for building hosting
    services
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: dcc6932b-6a34-428c-9d9e-439c52bd3b52
  recipe-maintainers:
    - kalefranz
    - ocefpaf
  remote_url: git@github.com:AnacondaRecipes/uwsgi-feedstock.git
  sha: 40945a44ecaaf9033f0a9e285818791107f364a7
